CVE-2020-1754 – In Moodle before 3.8.2, 3.7.5, 3.6.9 and 3.5.11, users viewing the grade history report wi …

Vuln ID: CVE-2020-1754

Published:  2022-08-05  16:15:10Z

Description: In Moodle before 3.8.2, 3.7.5, 3.6.9 and 3.5.11, users viewing the grade history report without the ‘access all groups’ capability were not restricted to viewing grades of users within their own groups.

Source: NVD.NIST.GOV